package com.lukouguoji.module_base.bean

import dev.utils.app.info.KeyValue

data class DictIdValueBean(
    var code: String = "", // USERROLE
    var id: String = "", // 1
    var key: String = "", // 0
    var value: String = "" // 计重员
) {
    fun toKeyValue() = KeyValue(value, key)
}